Bug 488277 - Highlight breaking link on package search
Highlight breaking link on package search
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: John Matthews
Preethi Thomas
:
Depends On:
Blocks: 457073
  Show dependency treegraph
 
Reported: 2009-03-03 11:25 EST by John Matthews
Modified: 2009-09-10 15:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:32:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Matthews 2009-03-03 11:25:21 EST
Description of problem:
Highlighting is active on links, which is causing <strong> to be inserted into href='' addresses.


Version-Release number of selected component (if applicable):
Satellite-5.3.0-RHEL5-re20090227.1-i386-embedded-oracle.iso

How reproducible:
Always

Steps to Reproduce:
1. Package search for 'rhn-setup'
2. See that 'rhn-setup' is found and it's bold
3. Click on 'rhn-setup'

Actual results:
 Notice it brings you to a page saying it can't find the package
 Notice that the link has <strong>rhn-setup</strong> in the link
  
Expected results:
Should go to package overview page for rhn-setup

Additional info:
Comment 2 Preethi Thomas 2009-03-16 13:57:33 EDT
verified in
Satellite-5.3.0-RHEL5-re20090306.2-i386-embedded-oracle.iso
Comment 4 Brandon Perkins 2009-09-10 15:32:17 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.